E-Arogya - Feature #1195
Feature # 1190 (New): Lab Issues

Lab login--Laboratory worklist--When login data is showing , when navigating to other module and

returning back, showing no data.
21/08/2024 12:59 PM - Gautam Kumar

Status: Closed Start date: 21/08/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Lab login--Laboratory worklist--When login data is showing , when navigating to other module and returning back, showing no data.
History

#1 - 22/08/2024 03:21 AM - Harish Beechani

- Assignee set to Raju Kuthadi

#2 - 30/08/2024 03:33 AM - Raju Kuthadi

- Status changed from New to Resolved

#3 - 01/10/2024 09:06 AM - Gautam Kumar

- Status changed from Resolved to Closed
